#NoiseCapture export header file
#Sun Feb 22 11:51:18 GMT+01:00 2026
time_length=5495
device_product=a55xnaeea
microphone_settings={"description"\:"builtin_mic1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A556B
record_utc=1771751979822
version_number=65
user_profile=NONE
uuid=3c17f5a9-641f-4c64-a77f-77ace4b9190d
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=53.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=Calibrator
leq_mean=128.61
